        !COMPILER-GENERATED INTERFACE MODULE: Thu Nov 13 16:37:32 2014
        MODULE FXYB__genmod
          INTERFACE 
            FUNCTION FXYB(X) RESULT(FXYB_0)
              REAL(KIND=4) :: X
              REAL(KIND=4) :: FXYB_0
            END FUNCTION FXYB
          END INTERFACE 
        END MODULE FXYB__genmod
